## rust-platforms 3.1.2

=== debian/changelog ===
rust-platforms (3.1.2-1) unstable; urgency=medium

  * Package platforms 3.1.2 from crates.io using debcargo 2.6.0

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Tue, 19 Sep 2023 19:45:17 +0200
