=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test platforms 3.1.2 --all-targets --all-features
Features: test-name=rust-platforms:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test platforms 3.1.2 --all-targets
Features: test-name=librust-platforms-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test platforms 3.1.2 --all-targets --no-default-features --features serde
Features: test-name=librust-platforms-dev:serde
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test platforms 3.1.2 --all-targets --no-default-features --features std
Features: test-name=librust-platforms-dev:std
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test platforms 3.1.2 --all-targets --no-default-features
Features: test-name=librust-platforms-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
