## rust-platforms 3.6.0

=== debian/changelog ===
rust-platforms (3.6.0-1) unstable; urgency=medium

  * Package platforms 3.6.0 from crates.io using debcargo 2.7.10

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Thu, 11 Sep 2025 20:12:24 +0200
