=== debian/control ===
Source: rust-platforms
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/platforms]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/platforms
Homepage: https://rustsec.org
X-Cargo-Crate: platforms
Rules-Requires-Root: no

# FIXME (packages."(name)".section) debcargo auto-generated summary for librust-platforms-dev is very long, consider overriding

Package: librust-platforms-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-serde-1+default-dev
Provides:
 librust-platforms+default-dev (= ${binary:Version}),
 librust-platforms+serde-dev (= ${binary:Version}),
 librust-platforms+std-dev (= ${binary:Version}),
 librust-platforms-3-dev (= ${binary:Version}),
 librust-platforms-3+default-dev (= ${binary:Version}),
 librust-platforms-3+serde-dev (= ${binary:Version}),
 librust-platforms-3+std-dev (= ${binary:Version}),
 librust-platforms-3.6-dev (= ${binary:Version}),
 librust-platforms-3.6+default-dev (= ${binary:Version}),
 librust-platforms-3.6+serde-dev (= ${binary:Version}),
 librust-platforms-3.6+std-dev (= ${binary:Version}),
 librust-platforms-3.6.0-dev (= ${binary:Version}),
 librust-platforms-3.6.0+default-dev (= ${binary:Version}),
 librust-platforms-3.6.0+serde-dev (= ${binary:Version}),
 librust-platforms-3.6.0+std-dev (= ${binary:Version})
Description: Rust platform registry with information about valid Rust platforms (target triple, target_arch, target_os) sourced from the Rust compiler - Rust source code
 Source code for Debianized Rust crate "platforms"
