## rust-platforms 3.7.0

=== debian/changelog ===
rust-platforms (3.7.0-1) unstable; urgency=medium

  * Package platforms 3.7.0 from crates.io using debcargo 2.7.11

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sun, 07 Dec 2025 15:21:55 +0100
