=== debian/control ===
--- 
+++ 
@@ -14,7 +14,6 @@
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/platforms
 Homepage: https://rustsec.org
 X-Cargo-Crate: platforms
-Rules-Requires-Root: no
 
 # FIXME (packages."(name)".section) debcargo auto-generated summary for librust-platforms-dev is very long, consider overriding
 
@@ -32,13 +31,13 @@
  librust-platforms-3+default-dev (= ${binary:Version}),
  librust-platforms-3+serde-dev (= ${binary:Version}),
  librust-platforms-3+std-dev (= ${binary:Version}),
- librust-platforms-3.6-dev (= ${binary:Version}),
- librust-platforms-3.6+default-dev (= ${binary:Version}),
- librust-platforms-3.6+serde-dev (= ${binary:Version}),
- librust-platforms-3.6+std-dev (= ${binary:Version}),
- librust-platforms-3.6.0-dev (= ${binary:Version}),
- librust-platforms-3.6.0+default-dev (= ${binary:Version}),
- librust-platforms-3.6.0+serde-dev (= ${binary:Version}),
- librust-platforms-3.6.0+std-dev (= ${binary:Version})
+ librust-platforms-3.7-dev (= ${binary:Version}),
+ librust-platforms-3.7+default-dev (= ${binary:Version}),
+ librust-platforms-3.7+serde-dev (= ${binary:Version}),
+ librust-platforms-3.7+std-dev (= ${binary:Version}),
+ librust-platforms-3.7.0-dev (= ${binary:Version}),
+ librust-platforms-3.7.0+default-dev (= ${binary:Version}),
+ librust-platforms-3.7.0+serde-dev (= ${binary:Version}),
+ librust-platforms-3.7.0+std-dev (= ${binary:Version})
 Description: Rust platform registry with information about valid Rust platforms (target triple, target_arch, target_os) sourced from the Rust compiler - Rust source code
  Source code for Debianized Rust crate "platforms"
